#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 1222px;}
#imCell_40 { display: block; position: relative; overflow: hidden; width: 1181px; min-height: 492px; padding-top: 25px; padding-bottom: 0px; padding-left: 50px; padding-right: 5px;}
#imCellStyle_40 { position: relative; width: 1129px; min-height: 440px; padding: 25px 25px 25px 25px; text-align: center; border-top: 1px solid #FFFF00; border-bottom: 1px solid #FFFF00; border-left: 1px solid #FFFF00; border-right: 1px solid #FFFF00; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 25px; bottom: 0px; left: 50px; right: 5px; background-color: #000000; opacity: 0.8; filter: alpha(opacity = 80); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
#imTextObject_40 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_40_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_40_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_40_tab0 ul ul ul { list-style: circle; }
#imTextObject_40_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_40_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_40_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_40_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_40_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_40_tab0 p { margin: 0; padding: 0; }
#imTextObject_40_tab0 .inline-block { display: inline-block; }
#imTextObject_40_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_40_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_40_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_40_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_40_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_40_tab0 img.fleft { margin-right: 15px; }
#imTextObject_40_tab0 img.fright { margin-left: 15px; }
#imTextObject_40_tab0 .imUl { text-decoration: underline; }
#imTextObject_40_tab0 .imVt { vertical-align: top; }
#imTextObject_40_tab0 .imVc { vertical-align: middle; }
#imTextObject_40_tab0 .imVb { vertical-align: bottom; }
#imTextObject_40_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_40_tab0 .cf2 { color: rgb(255, 255, 0); }
#imTextObject_40_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: false; }
#imCell_1 { display: block; position: relative; overflow: hidden; width: 814px; min-height: 252px; padding-top: 90px; padding-bottom: 5px; padding-left: 35px; padding-right: 35px;}
#imCellStyle_1 { position: relative; width: 808px; min-height: 246px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 90px; bottom: 5px; left: 35px; right: 35px; background-color: transparent; }
#imCellStyle_1 > a { display: block; }
#imCell_2 { display: block; position: relative; overflow: hidden; width: 526px; min-height: 168px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_2 { position: relative; width: 520px; min-height: 162px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_2 > a { display: block; }
#imCell_52 { display: block; position: relative; overflow: hidden; width: 260px; min-height: 33px; padding-top: 15px; padding-bottom: 0px; padding-left: 85px; padding-right: 5px;}
#imCellStyle_52 { position: relative; width: 260px; min-height: 30px; padding: 0px 0px 3px 0px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_52 { position: absolute; top: 15px; bottom: 0px; left: 85px; right: 5px; background-color: transparent; }
#imCellStyle_52 > a { display: block; }
#imCell_59 { display: block; position: relative; overflow: hidden; width: 310px; min-height: 33px; padding-top: 0px; padding-bottom: 0px; padding-left: 35px; padding-right: 5px;}
#imCellStyle_59 { position: relative; width: 310px; min-height: 30px; padding: 0px 0px 3px 0px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_59 { position: absolute; top: 0px; bottom: 0px; left: 35px; right: 5px; background-color: transparent; }
#imCellStyle_59 > a { display: block; }
#imCell_61 { display: block; position: relative; overflow: hidden; width: 309px; min-height: 33px; padding-top: 15px; padding-bottom: 0px; padding-left: 40px; padding-right: 5px;}
#imCellStyle_61 { position: relative; width: 309px; min-height: 30px; padding: 0px 0px 3px 0px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_61 { position: absolute; top: 15px; bottom: 0px; left: 40px; right: 5px; background-color: transparent; }
#imCellStyle_61 > a { display: block; }
#imCell_62 { display: block; position: relative; overflow: hidden; width: 279px; min-height: 33px; padding-top: 0px; padding-bottom: 0px; padding-left: 70px; padding-right: 5px;}
#imCellStyle_62 { position: relative; width: 279px; min-height: 30px; padding: 0px 0px 3px 0px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 0px; bottom: 0px; left: 70px; right: 5px; background-color: transparent; }
#imCellStyle_62 > a { display: block; }
#imCell_63 { display: block; position: relative; overflow: hidden; width: 334px; min-height: 93px; padding-top: 0px; padding-bottom: 0px; padding-left: 15px; padding-right: 5px;}
#imCellStyle_63 { position: relative; width: 334px; min-height: 30px; padding: 0px 0px 63px 0px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_63 { position: absolute; top: 0px; bottom: 0px; left: 15px; right: 5px; background-color: transparent; }
#imCellStyle_63 > a { display: block; }
#imCell_64 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 36px; padding-top: 100px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_64 { position: relative; width: 342px; min-height: 30px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_64 { position: absolute; top: 100px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_64 > a { display: block; }
#imCell_66 { display: block; position: relative; overflow: hidden; width: 344px; min-height: 36px; padding-top: 100px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_66 { position: relative; width: 338px; min-height: 30px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_66 { position: absolute; top: 100px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_66 > a { display: block; }
#imCell_65 { display: block; position: relative; overflow: hidden; width: 526px; min-height: 36px; padding-top: 100px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_65 { position: relative; width: 520px; min-height: 30px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_65 { position: absolute; top: 100px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_65 > a { display: block; }
#imCell_67 { display: block; position: relative; overflow: hidden; width: 180px; min-height: 88px; padding-top: 0px; padding-bottom: 5px; padding-left: 165px; padding-right: 5px;}
#imCellStyle_67 { position: relative; width: 180px; min-height: 30px; padding: 0px 0px 58px 0px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_67 { position: absolute; top: 0px; bottom: 5px; left: 165px; right: 5px; background-color: transparent; }
#imCellStyle_67 > a { display: block; }
